tool
extends EditorScenePostImport

func post_import(scene):
	var queue = [scene]
	var d = "res://scenes/clothes/"
	while queue.size() > 0:
		var g = queue.pop_front()
		if g is MeshInstance:
			ResourceSaver.save(d + g.name + ".mesh", g.mesh)
			print("Saving " + d + g.name + ".mesh")
		for e in g.get_children():
			queue.push_back(e)
	return scene
